## xia 1.1

=== debian/changelog ===
xia (1.1-2) unstable; urgency=medium

  * Merge the packages into a all-in-one package called "xia".
  * Now the launcher is called "xia", not "xia-converter".
  * The manpage has been updated.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Sun, 17 May 2015 16:30:18 +0200

xia (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Mon, 23 Mar 2015 23:14:51 +0100

xia (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Fri, 13 Feb 2015 13:42:27 +0100

xia (1.0~beta6) unstable; urgency=low

  * New upstream release.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Tue, 10 Feb 2015 00:23:35 +0100

xia (1.0~beta5-3) unstable; urgency=low

  * Update the icon path of the launcher.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Sun, 25 Jan 2015 23:51:45 +0100

xia (1.0~beta5-2) unstable; urgency=low

  * New upstream release.
  * Rewrite patches to match with new version of sources.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Mon, 19 Jan 2015 19:19:53 +0100

xia (1.0~beta4-1) unstable; urgency=low

  * New upstream release.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Mon, 24 Nov 2014 00:29:32 +0100

xia (1.0~beta3-1) unstable; urgency=low

  * New upstream release.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Thu, 30 Oct 2014 10:27:15 +0100

xia (1.0~beta2-5) unstable; urgency=low

  * New upstream release.
  * Update homepage of the upstream application.
  * Update manpage and the launcher because options are available now.
  * Add a path to rename the launcher in the help message.
  * First publication: Closes: #763416

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Fri, 24 Oct 2014 12:59:17 +0200

xia (1.0~beta1-3) unstable; urgency=low

  * New upstream release.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Sun, 12 Oct 2014 03:34:16 +0200

xia (1.0~alpha9-9) unstable; urgency=low

  * New building method, without download on the fly.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Sat, 11 Oct 2014 04:54:18 +0200

xia (1.0~alpha9-6) unstable; urgency=low

  * New upstream release.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Thu, 09 Oct 2014 10:55:39 +0200

xia (1.0~alpha8-2) unstable; urgency=medium

  * New upstream release to have a package more Debian policy compliant.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Tue, 07 Oct 2014 15:24:13 +0200

xia (1.0~alpha7-2) unstable; urgency=low

  * Update email address in debian/*.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Tue, 30 Sep 2014 02:04:46 +0200

xia (1.0~alpha7-1) unstable; urgency=low

  * Upstream release.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Mon, 29 Sep 2014 17:22:35 +0200
