=== debian/control ===
Source: xia
Section: misc
Priority: extra
Maintainer: Francois Lafont <francois.lafont@ac-versailles.fr>
Uploaders: Pascal Fautrero <pascal.fautrero@ac-versailles.fr>, Michael Nourry <michael.nourry@ac-versailles.fr>
Build-Depends: devscripts,
 fakeroot,
 debhelper (>= 8.0.0),
 quilt,
 dh-python,
 python,
 gettext,
 libjavascript-minifier-perl,
Standards-Version: 3.9.6
Homepage: http://xia.dane.ac-versailles.fr/index_en.html
XS-Python-Version: >= 2.7, << 2.8


Package: xia
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-tk,
 python-pil | python-imaging,
 libjs-jquery
Suggests: python-lxml, inkscape
Description: Convert svg to html5 interactive pictures
 Tool to convert svg to html5 interactive pictures.
 The package provides too an Inkscape plugin (if the
 suggested packages are installed) the to use directly
 Xia in the Inkscape GUI interface.
 .
 For more information, see the online documentation here:
 http://xia.dane.ac-versailles.fr/index_en.html
