=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
    https://gitlab.crdp.ac-versailles.fr/pascal.fautrero/images-actives-html5/tags ^.*archive\.tar\.gz\?ref=(.*)$
