## xia 2.0

=== debian/changelog ===
xia (2.0-2) unstable; urgency=medium

  [ François Lafont ]
  * New upstream release.
  * Xia manpage updated (new options).
  * Xia home page changed with the https url.

  [ Georges Khaznadar ]
  * upgraded Compat to 9 and Standards-Version to 3.9.8
  * added myself as uploader
  * added source lintian overrides about javascript files which
    contain unusually long lines. All of them are legitimate.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Dec 2016 13:03:06 +0100

xia (2.0~beta1-4) unstable; urgency=medium

  * New upstream release.

 -- Pascal Fautrero <pascal.fautrero@ac-versailles.fr>  Fri, 16 Sep 2016 19:00:54 +0200

xia (1.1-3) unstable; urgency=medium

  * Merge the packages into a all-in-one package called "xia".
  * Now the launcher is called "xia", not "xia-converter".
  * The manpage has been updated.

 -- Francois Lafont <francois.lafont@ac-versailles.fr>  Sun, 17 May 2015 16:30:18 +0200
