=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
    https://git.backbone.education/pfautrero/xia/tags ^.*archive\.tar\.gz\?ref=(.*)$
