## xia 2.2

=== debian/changelog ===
xia (2.2-3) unstable; urgency=medium

  * replaced the dependency: python-imaging -> python-pil. Closes: #866498

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 05 Dec 2017 18:37:19 +0100

xia (2.2-2) unstable; urgency=medium

  * rebuilt for Sid

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Jun 2017 06:59:13 +0200

xia (2.2-1) experimental; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2017 10:56:09 +0200

xia (2.1-2) experimental; urgency=medium

  * New upstream release.

 -- François Lafont <francois.lafont@ac-versailles.fr>  Wed, 15 Mar 2017 14:30:23 +0100

xia (2.0-3) unstable; urgency=medium

  * Change the url of the upstream source from
    https://git.backbone.education/pfautrero/xia to
    https://github.com/pfautrero/xia now.

 -- François Lafont <francois.lafont@ac-versailles.fr>  Mon, 02 Jan 2017 23:07:13 +0100
