=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
  python-tk,
- python-pil | python-imaging,
+ python-pil,
  libjs-jquery
 Suggests: python-lxml, inkscape
 Description: Convert svg to html5 interactive pictures
